Kaspersky
Question

Get Error when updating Kaspersky security Endpoint

  • 6 February 2020
  • 5 replies
  • 75 views

When updating Kasperksy  End point got this error

I tried the following : 

  • Clear updates repository then update again but still got the same error 
  • Don’t use proxy settings (didn’t work)
  • Automatically detect proxy server settings 

All leads to the same result as the attached picture 

  


5 replies

Userlevel 5
Badge +4

Hi,

Have you tried to use Kaspersky Update Utility to download updates?

Please also provide us with GSI log from one of affected hosts.

Thank you!

Kaspersky update utility doesn’t support newer version than 11.1.1.126  as the attachment file 

GSI log unable to do this because i don’t have the privilege to do so is there any other options i can get the log without  install of any kind of software 

SO out of the sudden when i checked the status of the device it’s become green  and when i update the device got these message 

 

Userlevel 5
Badge +4

Kaspersky update utility doesn’t support newer version than 11.1.1.126  as the attachment file 

 

Please run update at Update utility and it will be updated and also capable to download updates to the most recent KES version.

Thank you!

The problem has been solved thanks a lot 

Reply / Ответить